/*
Theme Name: lmweb
Description: Thème enfant lmweb
Author: lmweb
Author URI: https://lmweb.fr
Template: hello-elementor
Version: 1.0
*/

html, body {
    overflow-x: hidden;
}

.sensation-video {
    position: absolute;
    top: -20px;
    left: 0;
    width: 300px;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.4s ease;
    border-radius: 20px;
    overflow: hidden;
    z-index: 10;
}

.sensation-wrapper:hover .sensation-video {
    opacity: 1;
}